name = "GeckoLib"
filename = "geckolib-fabric-1.20.4-4.4.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6b329448a1c14d9ebfb9dc7396a7ccc21078a631"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5188390
project-id = 388172
